/* CSS Document */
/* 
font-family: 'Roboto', sans-serif;

*/

body				{background-image:url(../bg/powderblue-bg.jpg);  
					background-repeat:repeat;	
								scrollbar-face-color: #DDDDE1;
								scrollbar-highlight-color: #FFFFFF;
								scrollbar-shadow-color: #DEE3E7;
								scrollbar-3dlight-color: #D1D7DC;
								scrollbar-arrow-color:  #324056;
								scrollbar-track-color: #EFEFEF;
								scrollbar-darkshadow-color: #98AAB1;}

h1,h2,h3,h4			{font-family: 'Roboto', sans-serif;}
h1,h2				{color:#1669A8;} 
h3					{color:#666;}

#wrapper			{/*width:900px; margin:0 auto; background-color:#fff;
					padding:0 40px; border-top:10px #BF6000 solid; */
					width: 900px; 
					margin: 0px auto;
					background-color: #fff;
					padding: 0 40px;}

#menuetop			{background-color: #fff; position:fixed;}				
#top				{}
#logo				{float:right;width: 2px 10px 3px 0; padding:15px 0 0 0px;	}

#logozusatz			{float:left;
					font-family:Arial, Helvetica, sans-serif; 
					font-size: 28px; 
					color:#B9B9B9; 
					font-style:italic; 
					font-weight:bolder; 
					margin: 0 10px auto; 
					padding: 15px 10px 15px;}

#social-media ul li	{display:inline;  }				
#social-media		{float:right; 
					margin: 0px 0; 
					list-style-type:none;
					font-family:Arial, Helvetica, sans-serif; 
					font-size:9px;
					text-align:right;	}

#topnav				{clear:both;}
#topnav ul			{border-top:3px #06C solid;}
#topnav	ul li 		{display:inline;
					list-style-type: none;
				
					padding:6px 20px;
					
					font-family:Arial, Helvetica, sans-serif;
					font-size:14px;
					font-weight:bolder;
					font-style:italic;}
					
#topnav a:link		{color:#CCC; text-decoration: none;	}
#topnav a:visited	{color:#CCC; text-decoration: none;	}
#topnav a:active	{color:#CCC; text-decoration: none;	}
#topnav a:hover		{color:#C36; background-color:#999; text-decoration: none;	}
#topnav	a:focus		{color:#C36; text-decoration: none;	}

#banner				{ border-bottom: 3px #60C solid; padding-bottom: 10px;}

#content			{float:left;
					width: 580px;margin:30px 0;  	}

#content1			{float:left;
					width: 900px;margin:30px 0;  	}


#content ul li		{font-family: 'Roboto', sans-serif; font-size: 14px; 
					line-height: 160%;}

#content1 ul li		{font-family: 'Roboto', sans-serif; font-size: 14px; 
					line-height: 160%;}

#content1 p			{font-family: 'Roboto', sans-serif; font-size: 14px; 
					line-height: 160%;}

#slider {
	width: 900px; /* important to be same as image width */
	height: 300px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	text-align: left;

}

#sliderContent {
	width: 900px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin: 0;padding: 0px;
	}

.sliderImage {
	float: left;
	position:absolute;
	display: none;
	}

.sliderImage span {
	position: absolute;

	padding: 10px;

	width: 300px;  /* This is the width of the caption box  */
	height:300px; /* This is the height of the caption box  */
	background-color: #000;  /* This sets the background color of the semi transparent box */
	/* If you do not want the transparent content field to appear, change all opacity values to 0 */
	filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:150%;
	color: #fff; /* This is the color of the text in the caption box */
	display: none;
	}

.sliderImage span strong { 
	color:#FF9428;  /* This is the color of the title text in the caption box */
	font-size: 22px; /* This is the font size of the title text in the caption box */
	line-height:300%;
	}

.clear { clear: both; }


.top { top: 0; left: 600px; }  /* This sets the upper left corner of the caption box */

.bottom { bottom: 0; left: 0; } /* This sets the lower left corner of the caption box */

#slider ul 		{ list-style-type: none;}
#slider ul li 	{ margin-left:0px; }


#address ul		{list-style-type:none;}

					
#content p			{font-family: Arial, Helvetica, sans-serif;
					font-size: 14px; 
					line-height: 160%;}					
					
#box1				{width:256px; 
					float:left;margin-right:60px;	}
#box2				{width:256px; 
					float:left;	}

#box1sh				{width:156px; 
					float:left;margin-right:50px;	}
#box1sh p			{font-size:12px; font-weight:100}

#box2sh				{width:156px; 
					float:left;margin-right:50px; 	}
#box2sh p			{font-size:12px; font-weight:100}

#box3sh				{width:156px; 
					float:left;	}
#box3sh p			{font-size:12px; font-weight:100}

#box5				{ width:290px; height:320px; }


#box4				{ width:278px; height:320 px; float: right;padding-bottom:20px}

										
.img-right			{float:right; 
					padding: 0 0 50px 10px; 	}
					
.img-right2			{float:right; 
					padding: 0 0 20px 10px; 	}					

.img-lessright		{float:right; 
					padding: 0 0 20px 10px; 	}
					
.img-less-left		{float:left;
					padding: 10 15px 20px 0px;		}					

#rightside			{float:right; padding-top: 65px;
					width: 270px; }
#rightside p		{ font-family:Arial, Helvetica, sans-serif;
					font-size: 12px;
					line-height: 130%;}
					
.img-compprojects	{border:#999 2px solid;}				
					
#rightside li		{ font-family:Arial, Helvetica, sans-serif;
					font-size: 13px;
					line-height: 160%;}					

#footer				{ clear: both;padding: 10px 0;
					border-top: 2px #60C solid; } 

#footer				{ text-align:right;  
					font-family:Arial, Helvetica, sans-serif;
					font-size:9px;}	
					
#foot2				{position:absolute 50px;
					font-family:Arial, Helvetica, sans-serif;
					font-size:9px;}								

/* Contact Form Styles*/

#contact-form ol li {list-style-type:none;}

input, textarea		{display:block; 
					width: 350px; 
					border: 1px solid; 
					padding:2px; 
					font-family:Arial, Helvetica, sans-serif}
					
textarea			{height: 180px; }	

input:hover,textarea:hover 	{background:#CCC;}
input:focus,textarea:focus 	{background:#DDD;}				

label				{display:block; 
					margin-top: 20px; 
					font-family:Arial, Helvetica, sans-serif; 
					font-size:14px;  }

.submit 			{width:120px;
					margin-top: 10px; 
					font-family:Arial, Helvetica, sans-serif; 
					font-size:14px; }	
						
/*news manager style Box*/


					